$green: #08cb39;
$black: #010C07;
$green-light:rgba(8, 203, 57, 0.3);

$secondary: $green;
$thirdly: $black;
$banner: $green-light;

.menu {
    margin-left: 50px;
    padding-right: 15px;
}

.hamburger, .f-icons, .text {
    color: $secondary; 
}

.f-icons {
    padding: 5px;
    border: #08cb39;
}

.banner, .banner-third, .bgcolor {
   background-color: $banner;
}

.first-image {
    width: 100%;
    margin: 0%;
}

.banner, .banner-second, .banner-third {
    margin: 0%;
    display: flex;
    justify-content: baseline;
}

@import "../node_modules/bootstrap/scss/bootstrap.scss";